li.head_active a {border-radius: 0 !important; box-shadow: 0 4px #045FB4}
ul.navbar-nav > li > a:hover, ul.navbar-nav > li > a:focus {border-radius: 0 !important}
.color-econom {color: #045FB4}
.color-econom2 {color: #5C760D}
.color-econom3 {color: #FFFFFF}
.color-orange {color: #FF766C}
.bg-primary-econom {background-color: #045FB4}
.btn-primary-econom
{
	background-color: #045FB4;
	color:#FFFFFF;
}
.btn-primary-econom:hover, .btn-primary-econom:focus
{
	background-color: #0671D4;
	color:#FFFFFF;
}
.btn-success-econom
{
	background-color: #5C760D;
	color:#FFFFFF;
}
.btn-success-econom:hover, .btn-success-econom:focus
{
	background-color: #6E8E10;
	color:#FFFFFF;
}
.btn-noradius{border-radius: 0}
.text-16{font-size: 16px}
.btn-group-noradius button {border-radius: 0 !important}
.btn-group-noradius a {border-radius: 0 !important}
.navbar-black {background: #000 !important}
.margintop-10 {margin-top: 10px}
.margintop-20 {margin-top: 20px}
.margintop-24 {margin-top: 24px}
.margintop-30 {margin-top: 30px}
.marginbottom-10 {margin-bottom: 10px}
.marginbottom-20 {margin-bottom: 20px}
.marginbottom-30 {margin-bottom: 30px}
.font-10 {font-size: 10px}
.font-12 {font-size: 12px}
.font-16 {font-size: 16px}
.footer {background: #2E2E2E !important}
.vertical-align {vertical-align: middle}
.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }
.centered-div { display: table; margin: auto; }
.no-margin-left { margin-left: 0px; }
.no-margin-right { margin-right: 0px; }

.video-row
{
	min-height: 420px;
	background: #000;
}
.service-th
{
	height: 60px;
	font-size: 18px;
	vertical-align: middle !important;
	border: 2px solid white;
}
.service-th-2
{
	height: 60px;
	vertical-align: middle !important;
	border: 2px solid white;
}

.width-40p {

}
.width-20p {
	width: 17.99%;
}

.service-img{max-height: 150px}
.form-econometrica .form-control
{
	border: 1px solid #c2c2c2;
	color: #585858;
}
.calc-tr td
{
	width: 50%;
	color: #FFFFFF;
	text-align: center;
}

.no-padding-left
{
	padding-left: 0px;
}
.no-padding-right
{
	padding-right: 0px;
}

.no-padding-lr
{
	padding-left: 0px;
	padding-right: 0px;
}

.fullwidth {
	width: 99.9%;
}

div.small.field.error
{
	padding: 0.2em 1em 0.2em 1em;
	width: 100%;
	background-color: #F66;
	color: white;
	border-radius: 3px;
}

label.error {
	padding: 0.2em 1em 0.2em 1em;
	width: 100%;
	background-color: #F66;
	color: white;
	border-radius: 3px;
	font-weight: normal;
	font-size: 11px;
}

.header-frontend .navbar-nav > li > a {
	line-height: 24px;
}

.header-frontend .navbar-nav > li.featured > a {
	background-color: #FF766C;
}

.blue-bg {
	background-color: #045FB4;
}

a.report .title {
	padding-top:5px;
}
a.report:hover > div {
	background-color: #f77b6f;
}
a.report:hover .title, a.report:hover h3 {
	color: #FFF;
}

.slide_desc.dark-text a {
	color: #595d67;
}

.slide_subtitle_2.light-text a {
	font-family: 'Open Sans';
	font-weight: 400;
	padding: 5px;
	color: #fff;
	font-size: 18px;
}

/* Calculadora por sector */

.calculator-nav .calculator-heading {
  /*background: #ff766c;*/
	color: #fff;
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	line-height: 40px;
}

.calculator-heading span {
	background: #e56155;
	padding: 16px;
	-webkit-border-radius: 4px 0px 0px 0px;
	border-radius: 4px 0px 0px 0px;
}

.calculator-heading span i {
	font-size: 18px;
}

.calculator-heading h3 {
	display: inline;
	padding: 0 15px;
	font-size: 16px;
	font-weight: 300;
}

.calculator-nav ul {
	margin-top: 1px;
}

.calculator-nav ul > li {
	/*border-bottom: 1px solid #ebeae6;
	border-left: 1px solid #ebeae6;
	border-right: 1px solid #ebeae6;*/
	margin-top: 0;
	line-height: 20px;
}

.calculator-nav ul > li:last-child {
	border-radius:  0 0 4px 4px;
}

.calculator-nav ul > li > a {
	border-radius: 0;
	-webkit-border-radius: 0;
	color: #89817f;
	border-left: 5px solid #fff;
}

.calculator-nav ul > li > a:hover,
.calculator-nav ul > li > a:focus {
	background: #f8f7f5;
	border-left: 5px solid #888;
	color: #89817f;
}

.calculator-nav ul li.active a {
	background: #f8f7f5;
	border-left: 5px solid #ff766c;
	color: #ff766c;
}

.calculator-nav ul > li:last-child > a:last-child {
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
}

.btn.calc {
	background-color: #53bee6;
	border-color: #53BEE6;
	color: #FFFFFF;
}

.btn.calc.active {
	border-left: 5px solid #269abc;
}

.margin-top-4{
	margin-top: 4em;
}

.margin-top-1{
	margin-top: 1em;
}

.fullwidthbanner-container .fullwidthabnner {
	max-height: 275px !important;
}

.dropdown-menu > li.legacy {
	list-style: disc;
	list-style-position: inside;
}

/** BLOG POSTS in HOME **/
a.blog-img-150 {
	display: block;
	width: 150px;
	height: 150px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}
a.blog-img-100 {
	display: block;
	width: 100px;
	height: 100px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}

/** Gallery / Reports **/
#gallery > div {
	width: 100%;
}

#gallery div.item div.content .title {
	height: 60px;
}

.table>thead>tr>th {
	padding: 10px;
}

/*.table>thead>tr>th,*/
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
	/*padding: 4px 8px;*/
	padding: 8px;
}

.striked {
	text-decoration: line-through;
}

.table-bordered>thead>tr>th,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>tbody>tr>td,
.table-bordered>tfoot>tr>td {
	border: 1px solid #CCC;
}
.table-bordered {
	border: 1px solid #CCC;
}

.muestras-de-informes h3 {
	font-size: 18px;
	margin-bottom: 8px;
	min-height: 38px;
}

.modal .modal-dialog {
	margin-top: 8%;
}

@media (max-width: 767px) {
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		background-color: #000000;
		margin-top: -10px;
	}
}

@media (max-width: 479px) {
	.navbar-default .navbar-toggle {
		margin-right: 15px;
	}
}
